Security update for openslp 13690

Suse Enterprise Linux is available and integrated with Cloud Server Suse.Contact us to find out our latest offers!

Abstract:

Important: Security update for openslp

Patch: sdksp4-openslp-13690
CVEs: CVE-2017-17833
Bugs: 1090638

Applies to:

Package(s): openslp-devel
Product(s):
SUSE Linux Enterprise Software Development Kit 11 SP4

Downloads:

Suse Enterprise Linux is available and integrated with Cloud Server Suse.Contact us to find out our latest offers!
>
WhatsApp chat WhatsApp us